<?php

namespace App\Http\Controllers\web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class policyController extends Controller
{
    public function privacy_policy(){
      return view('web.home.policy.privacypolicy');
    }

    public function terms_and_conditions(){
     return view('web.home.policy.termsandcondition');
    }

    public function return_policy(){
     return view('web.home.policy.returnpolicy');
    }
}
